/*_____________________________FORMULAIRE__________________________________*/

.contactPage{
  height: 100%;
  margin-bottom: 50px;
}
.formContainer{
  margin-left: 50%;
    width: 50vh;
}
.contactPresentation{
  display: inline-block;
  padding: 2rem;
  width: 50%;
  margin-top: 25vh;
  color: #fff;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem;
  text-align: center;

}
.contactPresentation h3{
  font-size: 4rem;
}
.contactPresentation p{
  padding-top: 2rem;
}
.contactPresentation a{
  text-decoration: none;
  color: skyblue;
  transition: 0.5s;

}
.contactPresentation a:hover{
opacity: 0.8;
}
.center{
    display:inline-block;
    padding-top: 20vh;
}
.social{
    padding-top: 20vh;
}


.label {
  display: inline-block;
  width: 120px;
  text-align: left;
  font-family: monserrat, sans-serif;
  font-size: 3rem;
  margin-bottom: 5px;
}

@media only screen and (max-width:  800px){

.contactPresentation{
    width: 100%;
}


  }


